@charset "Shift_JIS";


div.copyright a:link{ color : #615856 ; text-decoration : underline;}
div.copyright a:visited{ color : #615856; text-decoration : underline;}
div.copyright a:hover{color : #9D9593; text-decoration : underline;}
div.rcopyright a:active{color : #615856; text-decoration : underline;}

